Subject: RE: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Drew Adams <[email-masked]>
Date: Sat, 4 Jan 2014 22:13:17 -0800 (PST)

> It's temporary, because we're in a feature freeze and don't
> want to install the necessary feature until after the next release.
> The next release should use Texinfo 4 to build the tarball, so
> its info files should still use quotes `like this', and there
> shouldn't be a regression.
> 
> After the feature freeze is over, we can install the necessary
> feature and switch to the new Texinfo, which quotes ‘like this’,
> so there still won't be a regression.  The new feature will let
> installers choose to quote 'like this' if they like (which
> *will* be a regression from your point of view), but that'll
> be an option that you won't have to choose.

Sounds reasonable to me, though I guess it means that some users
whose installers choose '...' for them will see a regression wrt
1985 (presumably from anyone's point of view).